@import url("https://fonts.googleapis.com/css2?family=Hanken+Grotesk:wght@500;600;700&family=Inter:wght@400;700&family=Lexend+Deca&family=Manrope:wght@800&family=Open+Sans&family=Outfit:wght@500;700&family=Overpass:wght@400;700&family=Poppins:wght@500;700&family=Raleway:wght@400;700&family=Roboto+Condensed:wght@700&family=Space+Mono:wght@400;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  width: 100vw;
  min-height: 100vh;
  padding: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1f2632;
  font-family: 'Manrope', sans-serif;
  font-weight: 800;
}
.main-container {
  max-width: 540px;
  background-color: #323a49;
  padding: 39px 10px;
  border-radius: 15px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.15);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
position: relative;
}
.number {
  color: #52ffa8;
  font-size: 12px;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-align: center;
  
}
.quote{
    color: #cee3e9;
    font-size: 24px;
    letter-spacing: -0.24px;
    text-align: center;
    margin-top: 24px;
}
.desktop-divider{
    display: none;
}
.mobile-divider{
    margin-top: 26px;
    margin-bottom: 40px;
}
.dice{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 64px;
    height: 64px;
    border-radius: 32px;
    background-color: #52FFA8;
    cursor: pointer;
    position: absolute;
    bottom: -2rem;
}
@media screen and (min-width: 540px)
{
    .main-container{
        padding: 48px;
    }
    .number{
        font-size: 14px;
        letter-spacing: 3.5px;
    }
    .quote{
        font-size: 28px;
        letter-spacing: -0.28px;
    }
    .mobile-divider{
        display: none;
    }
    .desktop-divider{
        display: block;
        margin: 40px 0;
    }

}
